# Functions

## Aggregate Functions

${item.topic} | ${item.topic} | ${item.topic}

## Numeric Functions

${item.topic} | ${item.topic} | ${item.topic}

## String Functions

${item.topic} | ${item.topic} | ${item.topic}

## Time and Date Functions

${item.topic} | ${item.topic} | ${item.topic}

## System Functions

${item.topic} | ${item.topic} | ${item.topic}

### ${item.topic}

${item.railroad}

${item.text}

Example:

${item.example}